ayuda urgente porfabor

Ver el tema anterior Ver el tema siguiente Ir abajo

ayuda urgente porfabor

Mensaje  vilota el Jue Jun 20, 2013 10:58 am

miren tengo la version 1.3 de AoP y por lo que veo necesito la 1.0 o 1.1 para todos los mods y me gustaria saber como cambiar la version ya que ando dias buscando en google y no hay informacion no se si es una tonteria pero yo no se hacerlo.

Muchisimas gracias.

vilota

Mensajes : 1
Fecha de inscripción : 19/06/2013

Ver perfil de usuario

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.